#demo_text
{
	font-size:1.0rem;
	color: #039;
	border: solid #036 2px;
	border-radius: 15px;
	background: #eff;
	height: 3.7rem;
	width: 70%;
}

#demo_header
{
	padding-top: 4px;
}

#demo_text1
{
	padding-top: 4px;
}

#demo_text2
{
	padding-bottom: 4px;
}

/* #### Mobile Phones Portrait or Landscape #### */
@media screen and (max-device-width: 1030px){
#demo_text
{
	font-size: 0.95rem;
	width: 65%;
}
}

.redborder2
{
	border: 2pt red solid;
}